div.price-slider {
    background: url("../../images/price_slider/bkg_slider_custom.png") repeat-x scroll 0 0 transparent;
    height: 17px;
}
div.price-slider .filter-handle {
    height: 17px;
    width: 17px;
    cursor: e-resize;
    display: block;
}
div.price-slider .price-slider-from {
    /*    background: url("../../images/price_slider/slider_icon.png") no-repeat scroll 0 0 transparent;*/
    background:#54785c;border-radius:10px;
}
div.price-slider .price-slider-to {
/*    background: url("../../images/price_slider/slider_icon.png") no-repeat scroll 0 0 transparent;*/
    cursor: w-resize;
    margin-top: -17px;
    background:#54785c;border-radius:10px;
}
/*
div.price-slider {
    background: url("../../images/price_slider/bkg_slider.png") repeat-x scroll 0 0 transparent;
    height: 17px;
}
div.price-slider .filter-handle {
    height: 17px;
    width: 17px;
    cursor: e-resize;
    display: block;
}
div.price-slider .price-slider-from {
    background: url("../../images/price_slider/slider.png") no-repeat scroll 0 0 transparent;
}
div.price-slider .price-slider-to {
    background: url("../../images/price_slider/slider.png") no-repeat scroll -19px 0 transparent;
    cursor: w-resize;
    margin-top: -17px;
}*/